<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_tv_search_value"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="3dp"
    android:background="@drawable/shape_f5f6f7_r21"
    android:paddingLeft="9dp"
    android:paddingTop="3dp"
    android:paddingRight="9dp"
    android:paddingBottom="3dp"
    android:text="背心夏宽松复古"
    android:textColor="@color/color_999999"
    android:textSize="14sp" />
